Outil de développement

GEOIP

geoIP version1

Préfixe : geoip
Utilisé dans 5 sites
Mis à jour le 10 avril 2017
  • SPIP 3.1
  • SPIP 3.0

1.0.2 - stable

Compatible : SPIP 3.1 SPIP 3.0
Afficher la description

Ce plugin permet d’utiliser la librairie geoIP version1

Version
1.0.2
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.1.*
État
stable
Auteur
cyp
Crédits
Maxmind
Licence
GNU/GPL
Module de langue
geoip
Langue référence
français
Gestionnaire
salvatore
Traductions
français
Archive
geoip.zip
Taille
611.3 ko
Générée le
10-04-2017 19:04
Hébergée par
SPIP-Zone - Plugins

Dernières modifications